וורדפרס 2.8.5 בעברית

וורדפרס 2.8.5 בעברית כוללת תיקונים לפרצות אבטחה שהתגלו במהלך העבודה על וורדפרס 2.9. השדרוג מומלץ לכל המשתמשים.

להורדת וורדפרס 2.8.5 בעברית

קישורים ומידע נוסף על וורדפרס 2.8.5 אחרי הקישור

הודעת השחרור הרשמית של WordPress 2.8.5

וורדפרס 2.8.4 בעברית

וורדפרס 2.8.4 כוללת תיקון לפרצת אבטחה שאפשרה לתוקף לאפס את הסיסמה של חשבונות משתמש מסויימים בבלוג. עם זאת, פרצה זו לא אפשרה התחברות לבלוג – הסיסמה נשלחת לבעל החשבון, ולא לתוקף.

להורדת וורדפרס 2.8.4

קישורים ומידע נוסף על וורדפרס 2.8.4 אחרי הקישור

Continue reading "וורדפרס 2.8.4 בעברית"

וורדפרס 2.8.3 בעברית

וורדפרס 2.8.3 בעברית כוללת תיקונים נוספים לפרצת האבטחה שהתגלתה בוורדפרס 2.8.1. זהו עדכון אבטחה והשדרוג מומלץ לכל המשתמשים.

להורדת וורדפרס 2.8.3

קישורים ומידע נוסף על וורדפרס 2.8.3 אחרי הקישור

Continue reading "וורדפרס 2.8.3 בעברית"

וורדפרס 2.8.2 בעברית

וורדפרס 2.8.2 בעברית כוללת תיקון לפרצת XSS במערכת התגובות. זהו עדכון אבטחה חשוב ומומלץ לעדכן את כל ההתקנות של וורדפרס בעברית לגרסה זו בהקדם.

להורדת וורדפרס 2.8.2 בעברית

קישורים ומידע נוסף על וורדפרס 2.8.2 אחרי הקישור

Continue reading "וורדפרס 2.8.2 בעברית"

וורדפרס בעברית 2.6.5

וורדפרס בעברית 2.6.5 כוללת תיקונים לפרצת אבטחה ולשלושה באגים. זהו שדרוג מומלץ לכל משתמשי וורדפרס.

להורדת וורדפרס בעברית 2.6.5

העדכון מתקן פרצת XSS שגילה ג'רמיאס ריית', ושמשפיעה רק על שרתים וירטואליים עם כתובת IP ייחודית שמריצים Apache 2.x. להתקנת תיקון האבטחה בלבד, מספיק להעתיק את הקבצים wp-includes/feed.php ו-wp-includes/version.php מוורדפרס 2.6.5 להתקנה קיימת של וורדפרס 2.6.3.

שימו לב שוורדפרס קפצה מגרסה 2.6.3 ישירות לגרסה 2.6.5 כדי למנוע בלבול עם גרסה 2.6.4 מזויפת שיצאה לפני מספר שבועות. לוורדפרס לעולם לא היתה ולעולם לא תהיה גרסה 2.6.4.

וורדפרס בעברית 2.6.3

וורדפרס בעברית 2.6.3 כוללת תיקון אבטחה לספריית Snoopy, שמשמשת למשיכת עדכונים לפידים בלוח הבקרה של ממשק הניהול. לפי בלוג הפיתוח של וורדפרס, לא מדובר בסיכון אבטחה חמור.

להורדת וורדפרס בעברית 2.6.3

Continue reading "וורדפרס בעברית 2.6.3"